Skip to main content
GET
Get a training checkpoint

Authorizations

X-API-Key
string
header
required

Organization API key

Path Parameters

run_id
string
required
step_index
integer
required

Response

Successful Response

training_run_id
string
required
step_index
integer
required

Training step whose committed checkpoint was resolved; step 0 precedes optimizer updates.

checkpoint_id
string
required

Committed checkpoint id for deploy or checkpoint eval.

base_model_slug
string
required

Base model slug the checkpoint was trained from.

created_at
string<date-time>
required

Time the checkpoint was created, in UTC.

is_deployable
boolean
default:false

Whether the checkpoint has saved Tinker weights for serving.